function FileData_Pairs(x)
{
x.t("commander","user");
x.t("commander","menus");
x.t("commander","toolbar");
x.t("table","power");
x.t("table","manager");
x.t("user","interface");
x.t("interface","power");
x.t("interface","main");
x.t("menus","table");
x.t("gauge","panel");
x.t("power","commander");
x.t("main","elements");
x.t("panel","table");
x.t("toolbar","gauge");
x.t("elements","power");
}
